function SetTabFunc() {
	function showTab1() {
		document.body.style.width = "340px";
	  	document.getElementById('tab1').classList.add('active');
	  	document.getElementById('tab2').classList.remove('active');
	  	document.getElementById('tab1_btn').classList.add('active');
	  	document.getElementById('tab2_btn').classList.remove('active');
	}

	function showTab2() {
		document.body.style.width = "450px";
	  	document.getElementById('tab1').classList.remove('active');
	  	document.getElementById('tab2').classList.add('active');
	  	document.getElementById('tab1_btn').classList.remove('active');
	  	document.getElementById('tab2_btn').classList.add('active');
	}

	document.getElementById("tab1_btn").addEventListener("click", showTab1);
	document.getElementById("tab2_btn").addEventListener("click", showTab2);
}

document.addEventListener('DOMContentLoaded', SetTabFunc);
